Subject: Re: [lojban] cipja'o

From: [email-masked]
Date: Wed, 1 May 2002 09:42:50 EDT

In a message dated 5/1/2002 2:28:12 AM Central Daylight Time, 
[email-masked] writes:

> .i li re te'a vei re te'a fi'ure ve'o nalfrinu gi'eji'a kajbancu .iseni'ibo 
> li vei re te'a fi'ure ve'o te'a vei re te'a fi'ure ve'o ji'a go'i
> 

Puzzling as to point. As a fervent noncalculator (all theorems, no numbers), 
I am unclear just what "beyond calculation" means here. Not apparently, 
"incalculable," since even my pocket calculator gives values for both of 
these -- approximations, of course, but that suggests that real values are 
available (though infinitely long, I suppose). Somehow inadmissible, like 
division by 0? But again ... . Such that the distinction between fractions 
and not does not apply? Does any of this say that the presented proof is not 
a proof?